Vulnerability CVE-2020-6514


Published: 2020-07-22

Description:
Inappropriate implementation in WebRTC in Google Chrome prior to 84.0.4147.89 allowed an attacker in a privileged network position to potentially exploit heap corruption via a crafted SCTP stream.

See advisories in our WLB2 database:
Topic
Author
Date
Low
WebRTC usrsctp Incorrect Call
Google Security ...
01.08.2020

Type:

NVD-CWE-noinfo

CVSS2 => (AV:N/AC:M/Au:N/C:N/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4.3/10
2.9/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
None
Partial
None
Affected software
Google -> Chrome 

 References:
http://lists.opensuse.org/opensuse-security-announce/2020-07/msg00069.html
https://chromereleases.googleblog.com/2020/07/stable-channel-update-for-desktop.html
https://crbug.com/1076703
https://lists.debian.org/debian-lts-announce/2020/07/msg00027.html
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/MTRPPTKZ2RKVH2XGQCWNFZ7FOGQ5LLCA/
https://security.gentoo.org/glsa/202007-08
https://www.debian.org/security/2020/dsa-4736

Copyright 2020, cxsecurity.com

 

Back to Top